<?xml version="1.0" encoding="utf-8"?>
<component type="connection">
        <title>Соединение</title>
        <question>Соедините страну и название материка, в пределах которого она расположена</question>
        <columns>
                <column>
                        <title>Страна</title>
                        <statement id="1">Мексика</statement>
                        <statement id="2">Судан</statement>
                        <statement id="3">Вьетнам</statement>
						<statement id="4">Боливия</statement>	
				</column>
                <column>
                        <title>Материк</title>   					
						<statement id="5">Северная Америка</statement>
						<statement id="6">Африка</statement>
						<statement id="7">Евразия</statement>
						<statement id="8">Южная Америка</statement>
                </column>
                
        </columns>
        <bonds>
                <bond id1="1" id2="5"/>
				<bond id1="2" id2="6"/>
                <bond id1="3" id2="7"/>
				<bond id1="4" id2="8"/>
        </bonds>
</component>